Horde Upgrading from 3.1.7 to 3.3.8?

bcvnbhjag

BANNED
Jun 22, 2011
14
0
51
Maybe this is a direct Cpanel question, but Horde is currently at version 3.3.9, yet our cpanel Horde version is still at 3.1.7, the bare minimum to take care of a security vulnerability issue at version 3.1.6 or earlier.

My issue is I am trying to sync a shared Horde calender with Outlook Users. Looks like if I use Funambol I can accomplish this but ONLY if I am using Horde version 3.3.8 or greater.

Any help in this matter would be greatly appreciated.